`get_all_branches.bash` is a script that would be nice to integrate into git bent. it comes from my other project Provi & i own the copyright so no license or copyright issues.


this dir is likely a good place to put other scripts that i want to integrate into git bent
